.ButtonStrip {
    margin: 3px;
}

body {
    background-color: rgba(49, 87, 123, 1);
}
.logo {
    text-align: center;
    margin-top: 100px;
    position: absolute;
    left: 50%;
    margin-left: -160px;
}
.group-box{
    box-shadow: 0 0 220px #fff;
}
.ButtonButton{
    background-color: #bc9550;
}

.text-align-right {
    text-align: right;
}
